{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "condition": {
    //模式配置，仅开发期间生效
    "current": 0, //当前激活的模式(list 的索引项)
    "list": [
      {
        "name": "工装托盘管理平台",
        "path": "pages/index/index"
      }
    ]
  },
  "pages": [
	  {
	    "path": "pages/login/index",
	    "style": {
	      "app-plus": {
	        "titleNView": false
	      }
	    }
	  },
	{
	  "path": "pages/index/index",
	  "style": {
	    "navigationBarBackgroundColor": "#3690ff",
	    "navigationBarTitleText": "工装托盘管理平台"
	  }
	},
    {
      "path": "pages/me/index",
      "style": {
		  "navigationBarBackgroundColor": "#3690ff",
		  "navigationBarTitleText": "我的地址"
        // "app-plus": {
        //   "titleNView": false
        // }
      }
    },
	{
	  "path": "pages/pallet/zc",
	  "style": {
	    "navigationBarBackgroundColor": "#3690ff",
	    "navigationBarTitleText": "托盘装车"
	  }
	},
	{
	  "path": "pages/pallet/ps",
	  "style": {
	    "navigationBarBackground Color": "#3690ff",
	    "navigationBarTitleText": "配送接收"
	  }
	},
	{
	  "path": "pages/pallet/xp",
	  "style": {
	    "navigationBarBackground Color": "#3690ff",
	    "navigationBarTitleText": "托盘卸盘"
	  }
	},
	{
	  "path": "pages/pallet/js",
	  "style": {
	    "navigationBarBackground Color": "#3690ff",
	    "navigationBarTitleText": "转运接收"
	  }
	},
	{
	  "path": "pages/pallet/yz",
	  "style": {
	    "navigationBarBackground Color": "#3690ff",
	    "navigationBarTitleText": "托盘转运"
	  }
	},
	{
	  "path": "pages/pallet/fb",
	  "style": {
	    "navigationBarBackground Color": "#3690ff",
	    "navigationBarTitleText": "托盘分布"
	  }
	},
	{
	  "path": "pages/pallet/tpcxtk",
	  "style": {
	    "navigationBarBackground Color": "#3690ff",
	    "navigationBarTitleText": "托盘详情"
	  }
	},
	{
	  "path": "pages/pallet/lbcx",
	  "style": {
	    "navigationBarBackground Color": "#3690ff",
	    "navigationBarTitleText": "托盘表查询"
	  }
	},
	{
	  "path": "pages/pallet/ck",
	  "style": {
	    "navigationBarBackground Color": "#3690ff",
	    "navigationBarTitleText": "托盘详情查询",
		"app-plus": {
			"titleNView": {
				"buttons": [
					{
						"fontSrc": "/static/font/yticon.ttf",
						"text": "\ue60d",
						"fontSize": "26",
						"color": "#ffffff",
						"float": "right",
						"background": "rgba(0,0,0,0)"
					}
				]
			}
		}
	  }
	},
	
	// ……其他页面配置
	{
	  "path": "uni_modules/uni-upgrade-center-app/pages/upgrade-popup",
	  "style": {
	    "disableScroll": true,
	    "app-plus": {
	      "backgroundColorTop": "transparent",
	      "background": "transparent",
	      "titleNView": false,
	      "scrollIndicator": false,
	      "popGesture": "none",
	      "animationType": "fade-in",
	      "animationDuration": 200
	    }
	  }
	}
	
  ],
  "globalStyle": {
	"pageOrientation": "auto",
    "navigationStyle": "default", // "navigationStyle": "custom",
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#3690ff",
    "backgroundColor": "#FFFFFF"
  },
  "tabBar": {
    "color": "#909399",
    "selectedColor": "#303133",
    "backgroundColor": "#FFFFFF",
    "borderStyle": "black",
    "list": [
  //     {
  //       "pagePath": "pages/index/index",
		// "text": "首页",
  //       "iconPath": "static/image/home.png",
  //       "selectedIconPath": "static/image/home-active.png"
  //     },
  //     {
  //       "pagePath": "pages/me/index",
		// "text": "我的",
  //       "iconPath": "static/image/me.png",
  //       "selectedIconPath": "/static/image/me-active.png"
  //     }
    ]
  }
}
